---
borgbackup_target_group: borgbackup
borgbackup_target_user: borgbackup
borgbackup_compression: "zstd"
borgbackup_exclude_dirs:
  - sh:/home/*/.gvfs
  - sh:/home/*/.cache

  # Google Chrome:
  - sh:/home/*/.config/google-chrome/ShaderCache
  - sh:/home/*/.config/google-chrome/Default/Application Cache
  - sh:/home/*/.config/google-chrome/Default/Service Worker/CacheStorage

  # Chromium:
  - sh:/home/*/.config/chromium/ShaderCache
  - sh:/home/*/.config/chromium/Default/Application Cache
  - sh:/home/*/.config/chromium/Default/Service Worker/CacheStorage

  # LibreOffice cache files
  - sh:/home/*/.config/libreoffice/*/cache

  # Atom
  - sh:/home/*/.config/Atom/*Cache
  - sh:/home/*/.config/Atom/IndexedDB

  # Rust artefacts
  - sh:/home/*/.cargo
  - sh:/home/*/.rustup

  # Node stuff
  - sh:/home/*/**/node_modules
  - sh:/home/*/**/bower_components

borgbackup_pool: "/mnt/borgpool"
borgbackup_repo_path: "backup"
borgbackup_keep_within: 7d
borgbackup_keep_daily: 21
borgbackup_keep_weekly: 8
borgbackup_keep_monthly: 6
borgbackup_keep_yearly: 0
borgbackup_use_msmtp: true
borgbackup_email_from: "notifications@oh14.de"
borgbackup_interval: "hourly"
borgbackup_chunker_params: "19,23,21,4095"
borgbackup_mariadb_enable: false
